Error

two or more packages specified (libdacs1 libsane-extras)